
/* Siteyi Ortalama ve Genişlik Ayarı */
#wrapper, .container {
    max-width: 90% !important;
    width: 90% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    float: none !important;
}

/* Deniz'in Font Ayarı */
body, h1, h2, h3, h4, h5, h6, p, a, span, li, td, div {
    font-family: "Courier New", Courier, monospace !important;
}

/* Resimlerin Sıkışmasını ve Taşmasını Önleyen Tekil Ayar */
img {
     /* Konteyner dışına taşmaz */
    height: auto !important;    /* En-boy oranını korur, SIKIŞMAZ */
    display: block;             /* Ortalama için blok yapar */
    margin: 20px auto !important; /* Resimleri de kendi içinde ortalar */
}
